/*---------------------------*/
/*		    GENERAL
/*---------------------------*/

body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height:1.5em; background: #000000 url(http://rodtempero.com/wp-content/uploads/2015/01/rod_temp_bg_top_v2.jpg) center top no-repeat;}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
input,
textarea,
select {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .page-title,
.description-inner h4 a, .lp-description h5, .portfolio-item-text h5,
.mt-accordion h3, .mt-toggle .mt-toggle-title, .mt-tabs-nav li a, .team-member .position {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold !important;}
blockquote, blockquote p, .widget .lp-description span, .post-shortcode-meta {font-family: Georgia, serif;}
.sf-menu a {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

/*---------------------------*/
/*		    COLORS
/*---------------------------*/

a,
.slogan h1, .slogan h2, .slogan h3,.slogan h4, .slogan h5, .slogan h6,
.portfolio-item-text:hover span, .portfolio-item-text:hover a,
.team-member-description a.team-readmore:hover,
.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item > a,
.post-shortcode .post-item h6 a:hover,
a.ps-rm-link:hover,
.flex-caption a,
.footer a:hover {color: #d90000;}

/* ---------------------------- */
/*       Background-color
/* ---------------------------- */

::-moz-selection {background-color: #d90000;}
::-webkit-selection {background-color: #d90000;}
::selection {background-color: #d90000;}

.highlight,
.divider-color,
.dropcap1, .dropcap2, .dropcap3,
.image-overlay span [class^="icon-"], .image-overlay span [class*="icon-"],
#toTop:hover,
.sf-menu > li.current-menu-item a,
.sf-menu ul li.current-menu-item > a,
.page-title .divider-color,
#portfolio-filters a:hover, #portfolio-filters li.current a,
.portfolio-single-categories a:hover,
.pt-column h3,
.service-icon,
.skill-bar span,
.meta-top .meta-date .year,
.meta-bottom span a:hover,
.site-pagination span,
.tagcloud a:hover {background-color: #d90000;}

.sf-menu ul a:hover {background-color: #d90000 !important;}

/* ---------------------------- */
/*          Background
/* ---------------------------- */

.portfolio-navigation div a,
.rev_slider_wrapper .tp-leftarrow.default:hover,
.rev_slider_wrapper .tp-rightarrow.default:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a:hover {background: #d90000;}

/* ---------------------------- */
/*            Borders
/* ---------------------------- */

.header {border-top: 5px solid #d90000;}
.portfolio-item-text h5 a {border-top: 4px solid #d90000;}
.portfolio-item-text:before,
.portfolio-wrapper.style3 .portfolio-item-text:before,
.portfolio-wrapper.style4 .portfolio-item-text:before {border-bottom-color: #d90000;}
#portfolio-filters a:hover, #portfolio-filters li.current a {border: 1px solid #db472f;}
.lp-image:hover {border: 2px solid #d90000;}
.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item a {border-left: 4px solid #d90000;}
#flickr_badges div a:hover {border: 2px solid #d90000;}
.flex-caption {border-left:3px solid #d90000;}
.mt-button [class^="icon-"], .mt-button [class*="icon-"] {border-left: 1px solid #c22a19;}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #d90000 !important;}
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left: 1px solid #d90000;}

/* ---------------------------- */
/*           Gradients
/* ---------------------------- */

.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit {
	background: #d90000;
	background: -moz-linear-gradient(top, #d90000 0%, #db472f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d90000), color-stop(100%,#db472f));
	background: -webkit-linear-gradient(top, #d90000 0%,#db472f 100%);
	background: -o-linear-gradient(top, #d90000 0%,#db472f 100%);
	background: -ms-linear-gradient(top, #d90000 0%,#db472f 100%);
	background: linear-gradient(to bottom, #d90000 0%,#db472f 100%);
	border: 1px solid #c22a19;
}
.mt-button:hover,
input.wpcf7-submit:hover,
#cancel-comment-reply-link:hover,
.reply .comment-reply-link:hover,
.logged-in-as a:hover,
#commentform input#submit:hover {
	background: #db472f;
	background: -moz-linear-gradient(top, #db472f 0%, #d90000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db472f), color-stop(100%,#d90000));
	background: -webkit-linear-gradient(top, #db472f 0%,#d90000 100%);
	background: -o-linear-gradient(top, #db472f 0%,#d90000 100%);
	background: -ms-linear-gradient(top, #db472f 0%,#d90000 100%);
	background: linear-gradient(to bottom, #db472f 0%,#d90000 100%);
}


/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
.page-id-11 .page-title h2{display:none;margin:0px;padding:0px;}

.logo img{min-width:140%;}